/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Plugin/XS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Plugin/XS/Document.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Plugin/XS/PerlXS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-XS/locale/Padre__Plugin__XS-ar.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-XS/locale/Padre__Plugin__XS-es-es.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-XS/locale/Padre__Plugin__XS-fr.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-XS/locale/Padre__Plugin__XS-it-it.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-XS/locale/Padre__Plugin__XS-ja.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-XS/locale/Padre__Plugin__XS-nl-nl.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-XS/locale/Padre__Plugin__XS-tr.mo
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-XS/locale/Padre__Plugin__XS-zh-tw.mo
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Plugin::XS.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Plugin::XS::Document.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Plugin::XS::PerlXS.3
